Subject: [Jmap] Fwd: New Version Notification for draft-baum-jmap-tasks-00.txt

From: Joris Baum <[email-masked]>
Date: Fri, 29 Jan 2021 14:14:34 +0100

Hey all,

as discussed during last IETF, we pushed forward with a first draft of 
JMAP for Tasks.

It is heavily based on JMAP for Calendars and uses the new sharing spec. 
There are certainly still some gaps and some issues we would like to 
discuss deeper. Looking forward to any comments!

Regards,

Joris

-------- Forwarded Message --------
Subject: 	New Version Notification for draft-baum-jmap-tasks-00.txt
Date: 	Fri, 29 Jan 2021 01:01:39 -0800
From: 	[email-masked]
To: 	Hans-Joerg <[email-masked]>, Joris Baum <[email-masked]>

A new version of I-D, draft-baum-jmap-tasks-00.txt
has been successfully submitted by Joris Baum and posted to the
IETF repository.

Name: draft-baum-jmap-tasks
Revision: 00
Title: JMAP for Tasks
Document date: 2021-01-29
Group: Individual Submission
Pages: 16
URL: https://www.ietf.org/archive/id/draft-baum-jmap-tasks-00.txt
Status: https://datatracker.ietf.org/doc/draft-baum-jmap-tasks/
Html: https://www.ietf.org/archive/id/draft-baum-jmap-tasks-00.html
Htmlized: https://tools.ietf.org/html/draft-baum-jmap-tasks-00

Abstract:
This document specifies a data model for synchronizing task data with
a server using JMAP.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat